{
  "author": null,
  "byline": null,
  "credit_line": null,
  "downloadable_assets": [],
  "id": 3599,
  "item_type": "video",
  "item_type_label": "Video",
  "media_credit": null,
  "published_at": "2026-04-30T11:11:21",
  "published_at_display": "30 Apr 2026, 11:11 GMT",
  "source_name": "cgtn_video",
  "source_name_label": "CGTN Video",
  "source_type": "rss",
  "summary": "As trade barriers reshape global supply chains, how is China's auto industry going global? A look at resilience and growth in a time of transformation.",
  "title": "Watch: Unyielding Growth – Driving Ahead",
  "topic": null,
  "translation_language": "",
  "url": "https://news.cgtn.com/news/2026-04-30/Watch-Unyielding-Growth-Driving-Ahead-1MLCnNoM59u/p.html?UTM_Source=cgtn&UTM_Medium=rss&UTM_Campaign=Video"
}